Subject: FREE! Investors...The #1 Equestrian Newsletter!

From: [email-masked]
Date: Tue, 25 Jan 00 02:01:09 Eastern Standard Time

clipclop.com (OTCBB: CLOPF) Progress Report

clipclop.com (OTCBB: CLOPF) Vancouver BC. January 20, 2000

clipclop.com, The Ultimate Source of Equine Information, addresses the $25.3

billion annual US equine market.

The Company has now completed the move of the clipclop.com web site from an

external ISP to its own in house system and has installed sufficient hardware

to not only offer much faster access times but also to offer web hosting

services to other equine web sites, a necessary move towards achieving the

aim of making clipclop.com THE horse industry web portal

The email hosting service is now in final testing and expected to be fully

functional within ten days. This type of free service is viewed as an

important "return visitor" traffic builder.

The "Ask the Vet" forum has proved so popular that it has been necessary to

double the team and two more prominent equine veterinarians have joined the

group.

Kim Marie Wood, popular author of "Young Rider Roundup" has agreed to join

clipclop.com's editorial team and her contributions will be published on a

new youth page twice a month thus increasing the amount of "real estate"

available on which to sell advertising.

In December clipclop.com completed a $615,000 private placement, providing

sufficient cash for the company to achieve its immediate development goals.

The advertising program is underway and generating encouraging traffic to the

site. You can now hear about clipclop.com weekly on The Horse Show with Rick

Lamb which is broadcast in 33 states on 65 radio stations. A 60,000 piece

test mailing to the companies listed on the horse business data base has been

completed and has received very positive feed back. During the three week

period immediately following an average of 4500 visitors, and 100 new

businesses per day logged on the site. Web site promotion ads in Western

Horseman, Pacific and Prairie Horse Journal and Dressage Today are scheduled

for distribution within the next two weeks and are expected to generate

significant new traffic.

e-commerce developments are proceeding at a satisfactory pace and the

deployment of the clipclop.com Online Auction, similar to that at Amazon.com

(AMZN : NASDAQ), is imminent and aimed at making clipclop.com the Ebay (EBAY

: NASDAQ) of the horse world.

Disclaimer: The publishers of this newsletter provide information

only. This is not a solicitation or offer to buy or sell any

security. The publishers are not stock brokers or financial

advisors, although it is strongly recommended that you seek the

services of a professional before investing in any profiled stock. We

will not be responsible for any losses, damages, monetary or

otherwise that may result due to any content provided. Past

performance is not indicative of future performance, investors can

and do loose money.